<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Latihan ke 3</title>
  </head>
  <body>
    <!-- ini adalah comments -->

    <b>Tulisan yang dicetak tebal</b>
    <br />
    <em>ini adalah tulisan menggunakan tag em</em>
    <br />
    <i>ini adalah tulisan menggunakan tag i</i>
    <br />
    <small>ini adalah tulisan menggunakan tag small</small>
    <p>
      Jangan lupa dipelajari
      <mark>bahasa HTML</mark>
      -nya agar dapat membuat website sendiri
    </p>
    <p>Minuman kesukaan saya adalah <del>Jus Wortel</del> <ins>Ketoprak</ins> </p>

    <p>ini adalah rumus kimia Asam Sulfat : H<sub>2</sub>SO<sub>4</sub></p>
  </body>
</html>
